Source: zpaq
Section: utils
Priority: optional
Maintainer: Stephen Kitt <skitt@debian.org>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/debian/zpaq
Vcs-Git: https://salsa.debian.org/debian/zpaq.git
Homepage: http://mattmahoney.net/dc/zpaq.html

Package: zpaq
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: maximum reference compressor for ZPAQ open standard
 The PAQ family is a series of open source data compression archivers
 that have evolved through collaborative development to top rankings
 on several benchmarks measuring compression ratio although at the
 expense of speed and memory usage.
 .
 This package includes ZPAQ, a proposed standard format for highly
 compressed data that allows new compression algorithms to be
 developed without breaking compatibility with older programs.
